How to install ktexteditor-katepart on Debian 9 (Stretch)